## rust-reword 7.0.0

=== debian/changelog ===
rust-reword (7.0.0-1) unstable; urgency=medium

  * Package reword 7.0.0 from crates.io using debcargo 2.7.2

 -- Matthias Geiger <werdahias@debian.org>  Fri, 25 Oct 2024 20:40:18 +0200
