=== debian/control ===
Source: rust-reword
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unicode-segmentation-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/reword]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/reword
X-Cargo-Crate: reword
Rules-Requires-Root: no

Package: librust-reword-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unicode-segmentation-1+default-dev
Provides:
 librust-reword+default-dev (= ${binary:Version}),
 librust-reword-7-dev (= ${binary:Version}),
 librust-reword-7+default-dev (= ${binary:Version}),
 librust-reword-7.0-dev (= ${binary:Version}),
 librust-reword-7.0+default-dev (= ${binary:Version}),
 librust-reword-7.0.0-dev (= ${binary:Version}),
 librust-reword-7.0.0+default-dev (= ${binary:Version})
Description: Provides some utility functions for human-readable formatting of words - Rust source code
 Source code for Debianized Rust crate "reword"
