=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test reword 7.0.0 --all-targets --all-features
Features: test-name=rust-reword:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test reword 7.0.0 --all-targets
Features: test-name=librust-reword-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test reword 7.0.0 --all-targets --no-default-features
Features: test-name=librust-reword-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
